.oculta
{
display:none;
}

.alcentro
{
text-align:center;
}
.alaizquierda
{
text-align:left;
}
.aladerecha
{
text-align:right;
}
.rojo
{
color:#ff3300 !important;
}
.lefty
{
float:left;
}
.righty
{
float:right;
}
.vacia
{
clear:both;
}

#login_mensaje
{
margin:0 auto;
text-align:center;
padding:5px;
color:#ff3300;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #D3D3D3 !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #D3D3D3 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #D3D3D3 !important;
}
a:hover
{
color:#B13D3F !important;
}
.breadcrumb a
{
color:#B13D3F !important;
}

.iconazo i
{
font-size:4em;
}

.iconazo{
line-height:2.8em;
}

.escarpeta:hover
{
border: 1px solid #ff3300;
cursor:pointer;
}

td.auto, th.auto
{
  width: 1px;
  white-space: nowrap;
}
td.aladerecha, th.aladerecha
{
  text-align:right;
  width: 1px;
  white-space: nowrap;
}
td.alcentro, th.alcentro
{
  text-align:center;
  width: 1px;
  white-space: nowrap;
}

a.neutro{
color:#666 !important;
text-decoration:none;
}
a.neutro:hover{
color:#000 !important;
text-decoration:none;
}
.pad10left
{
padding-left:10px;
}
.administracion{
  display:none;
}